> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworksresearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# mNAV - Fully Diluted EV

> The company's market cap divided by the value of crypto asset holdings. Often called Basic mNAV, it is the most simplistic way to track the multiple the company trades at relative to its crypto assets held. This figure can be calculated using both the market cap and the enterprise value. Some Companies may hold a considerable amount of cash that has not yet been deployed into crypto, which the Enterprise Value calculation highlights.

## Overview

* **Denomination:** mNAV
* **Type:** Decimal
* **Interval:** Daily
* **Source:** Blockworks

## Example Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -H "x-api-key: YOUR_API_KEY" \
    "https://api.blockworks.com/v1/metrics/fully-diluted-ev-mnav?project=FGNX"
  ```

  ```typescript TypeScript theme={null}
  const res = await fetch(
    'https://api.blockworks.com/v1/metrics/fully-diluted-ev-mnav?project=FGNX',
    { headers: { 'x-api-key': 'YOUR_API_KEY' } }
  )
  const data = await res.json()
  ```

  ```python Python theme={null}
  import requests

  r = requests.get(
    'https://api.blockworks.com/v1/metrics/fully-diluted-ev-mnav',
    headers={'x-api-key': 'YOUR_API_KEY'},
    params={'project': 'FGNX'}
  )
  data = r.json()
  ```
</CodeGroup>

## Example Response

```json theme={null}
{
  "fgnx": [
    {
      "date": "2026-04-17",
      "value": 3.141790526646105
    },
    {
      "date": "2026-04-16",
      "value": 2.915532275183565
    },
    {
      "date": "2026-04-15",
      "value": 2.939544817234456
    }
  ]
}
```

## Notes

* Intervals are daily unless otherwise noted.
* Data is updated daily and may be revised after late-arriving data.


## OpenAPI

````yaml GET /v1/metrics/fully-diluted-ev-mnav
openapi: 3.0.0
info:
  title: Blockworks API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.blockworks.com
security:
  - x-api-key: []
tags: []
paths:
  /v1/metrics/fully-diluted-ev-mnav:
    get:
      summary: Fully Diluted Ev Mnav
      description: Retrieve the 'fully-diluted-ev-mnav' metric for supported projects.
      operationId: MetricController_getResults_v1_fully_diluted_ev_mnav
      parameters:
        - name: project
          in: query
          required: true
          description: Project slug (comma-separated for multiple).
          schema:
            type: string
            enum:
              - BMNR
              - BNC
              - BTBT
              - BTCM
              - BTCS
              - CEP
              - CEPO
              - DFDV
              - ETHM
              - ETHZ
              - FGNX
              - FWDI
              - GAME
              - HYPD
              - MSTR
              - NAKA
              - PAPL
              - SBET
              - SMLR
              - SQNS
              - STSS
              - UPXI
            example: BMNR
          examples:
            BMNR:
              value: BMNR
              summary: BMNR
            BNC:
              value: BNC
              summary: BNC
            BTBT:
              value: BTBT
              summary: BTBT
            BTCM:
              value: BTCM
              summary: BTCM
            BTCS:
              value: BTCS
              summary: BTCS
            CEP:
              value: CEP
              summary: CEP
            CEPO:
              value: CEPO
              summary: CEPO
            DFDV:
              value: DFDV
              summary: DFDV
            ETHM:
              value: ETHM
              summary: ETHM
            ETHZ:
              value: ETHZ
              summary: ETHZ
            FGNX:
              value: FGNX
              summary: FGNX
            FWDI:
              value: FWDI
              summary: FWDI
            GAME:
              value: GAME
              summary: GAME
            HYPD:
              value: HYPD
              summary: HYPD
            MSTR:
              value: MSTR
              summary: MSTR
            NAKA:
              value: NAKA
              summary: NAKA
            PAPL:
              value: PAPL
              summary: PAPL
            SBET:
              value: SBET
              summary: SBET
            SMLR:
              value: SMLR
              summary: SMLR
            SQNS:
              value: SQNS
              summary: SQNS
            STSS:
              value: STSS
              summary: STSS
            UPXI:
              value: UPXI
              summary: UPXI
            multi:
              value: BMNR,BNC
              summary: BMNR + BNC
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: Start date (YYYY-MM-DD)
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: End date (YYYY-MM-DD)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    additionalProperties: true
              example:
                projectName:
                  - date: '2025-08-10'
                    value: 123456.789
                  - date: '2025-08-11'
                    value: 234567.89
                  - date: '2025-08-12'
                    value: 345678.901
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````